net.sourceforge.pmd.cpd

## Class CPDCommandLineInterfaceTest

- java.lang.Object
- - net.sourceforge.pmd.cpd.CPDCommandLineInterfaceTest

    public class CPDCommandLineInterfaceTest
    extends Object

Unit test for `CPDCommandLineInterface`.

### Constructor Summary

Constructors
Constructor and Description
`CPDCommandLineInterfaceTest()`

### Method Summary

Methods
`void` `setup()`
`void` `teardown()`
`void` `testIgnoreIdentifiers()` Test ignore identifiers argument.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CPDCommandLineInterfaceTest

    public CPDCommandLineInterfaceTest()

### Method Detail

#### setup

    public void setup()

#### teardown

    public void teardown()

#### testIgnoreIdentifiers

    public void testIgnoreIdentifiers()
                               throws Exception

Test ignore identifiers argument.

Throws:
  `Exception`